### Name: releaseDate
### Title: Release date of the psimi25InteractionEntry object
### Aliases: releaseDate
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

gridxml <- file.path(xmlDir, "biogrid_200804_test.xml")
gridSet <- parsePsimi25Interaction(gridxml, BIOGRID.PSIMI25)

gridRD <- releaseDate(gridSet)



